@charset "UTF-8";
/* CSS Document */



.topTitlle{
padding-top:10px;
padding-bottom:10px;
}

h3.topTitlle{
clear:both;
}

#mainContents .mainBlock dl {
float:left;
width:195px;
padding-bottom:10px;
display:block;
margin-left:4px;
}

#mainContents .mainBlock dd.contentsText  {
text-align: left;
padding:3px;
margin-left:4px;
display:block;
width:180px;
}
#mainContents .mainBlock dd{
text-align:center;
}

#mainContents dd {
	font-size: 84%;
}


